@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

body, html {
	padding: 0;
	margin: 0;
	height: 100%;
	background: #000;
	font-family: Calibri, Arial, sans-serif;
	font-size: 13px;
}
img {
	max-width: 100%;
}
iframe {
	border: none;
	height: 100%;
	width: 100%;
}

.wrapper {
	height: 100%;
	min-width: 815px;
}

.manga-page	{
	height: 818px;
	display: inline-block;
	margin-top: 52px;
	margin-right: 20px;
	margin-left: 40px;
	margin-bottom: 40px;
}

.manga-page2  {
	height: 500px;
	display: inline-block;
	margin-top: 70px;
	margin-right: 20px;
	margin-left: 75px;
	margin-bottom: 40px;
}

.main {
	display: inline-block;
	position: absolute;
	margin-top: 52px;
	height: 818px;
	width: 560px;
	background: #FFF;
}

.page {
	background: #FFF;
	min-height: 818px;
	box-sizing: border-box;
	padding: 24px;
}

.page2 {
	background: #000;
	min-height: 818px;
	box-sizing: border-box;
	padding: 24px;
}

.page h1:first-child {
	margin-top: 0;
}

h1, h2, h3 {
	font-family: 'Bebas Neue', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: initial;
	letter-spacing: 1px;
	font-size: 24px;
}

h1 {
	letter-spacing: 0px;
	font-size: 32px;
	border-bottom: 5px solid #000;
}

h2 {
	letter-spacing: 1px;
	border-bottom: 1px dotted #000;
	font-size: 20px;
	color: #FFF;
}

h3 {
	letter-spacing: 0px;
	font-size: 45px;
	color: #FE0022;
	border-bottom: 5px solid #000;
}

.sidebar {  
	position: absolute;
	left: 575px;
	top: 0;
	min-width: 200px;
}

.menu a {
	color: #CEACE2;
	font-weight: bold;
	text-decoration: none;
	padding: 6px 6px;
	display: inline-block;
	font-size: 16px;
}

.menu a:hover {
	text-decoration: underline;
}

.candle {
	width: 40px;
	margin-top: 19px;
	margin-left: 10px;
}

.width-50 {
	max-width: 50%;
}

.border {
	border: 3px solid #000;
}

table {
	border-collapse: collapse;
}

td, th {
	border: 1px solid black;
	padding: 3px 6px;
}

th {
	background: black;
	color: white;
}

* {
	scrollbar-width: thin; 
}

::-webkit-scrollbar {
	width: 10px;
}

            @font-face {
                font-family: PressStart2p;
                src: url('https://ruinedlullaby.art/fonts/PressStart2P-Regular.ttf');
                font-style: italic;
                font-weight: bold;
            }
            
            
            
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 0 10px;
}

.gallery-image {
    position: relative;
    width: calc(20% - 15px);
    margin: 5px;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.gallery-image:hover {
    transform: scale(1.1);
}

.modal {
    display: none;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.modal-content {
    position: relative;
    width: 100%;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    border-radius: 5px;
    overflow: hidden;
    animation: fadeIn 0.5s ease forwards;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: scale(0.8);
    }

    to {
        opacity: 1;
        transform: scale(1);
    }
}

.modal.show {
    display: flex;
    opacity: 1;
}

.close {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.close:hover {
    transform: rotate(45deg);
}

.message {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(13, 219, 6, 0.7);
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
}

@media screen and (max-width: 768px) {
    .gallery-image {
        width: calc(50% - 20px);
    }
}

@media screen and (max-width: 480px) {
    .gallery-image {
        width: calc(100% - 20px);
    }
}
            